name: testing
category: openttd
version: 1.6.1-RC1
date: 2016-06-01T18:42:00-00:00
base: openttd-1.6.1-RC1-
files:
- id: openttd-1.6.1-RC1-linux-debian-jessie-amd64.deb
  size: 4896730
  md5sum: ea7a853219c8d1cdffc8062d574a3450
  sha1sum: 9bf4a770fc23b4326b9de3f08799b14b89ab00ea
  sha256sum: 27c2ee7023c8ab2b0046bedd8ed79972fac073c151bd5e73bfb80f1da601c3d2
- id: openttd-1.6.1-RC1-linux-debian-jessie-i386.deb
  size: 4957496
  md5sum: 2c8d2808ccdb9dcc8f58f6c768e098bf
  sha1sum: 80179a65768bc0247bfdaea29e714a742983d3a9
  sha256sum: 3cfe80cd35a954738a6ffa3dc925f6e7d6b665f20935a99c1bf0e010ff4ebd7f
- id: openttd-1.6.1-RC1-linux-debian-wheezy-amd64.deb
  size: 6290962
  md5sum: 4869ff765035487bcb4ac333e0316f9c
  sha1sum: 66199a7772c46532814d9daa819a5ee16c984809
  sha256sum: 3468e659da81794319b37cb85f4f40090b6fda19bb443adf594f967b3784f2bf
- id: openttd-1.6.1-RC1-linux-debian-wheezy-i386.deb
  size: 6295758
  md5sum: e0b239d7461ecc4ef78ba48d6d4c2bc1
  sha1sum: 86cb76940cd84fb742c1a122c105a9dfea418195
  sha256sum: b8c1a2d8b1a2fde7b2e431af7e3322214445d8154572e3ea615ff8076d75f1e6
- id: openttd-1.6.1-RC1-linux-generic-amd64.tar.gz
  size: 13349907
  md5sum: 8b289424b4603828053e332c45bfd4f0
  sha1sum: 16c0c38feaf5bdbd1ac31a2bd78622f59bd6ff41
  sha256sum: 8b18365ca0022d2477cb4aef0dfbd9814ede37fce9cd77123d462f9a8ec15d99
- id: openttd-1.6.1-RC1-linux-generic-amd64.tar.xz
  size: 8513252
  md5sum: 5d1d6f8700ff16277015824665227f6f
  sha1sum: 402a235335742dd001aac45b48a24170f182f4f0
  sha256sum: 3ff0c3b154cd3f4a88e35b9a4ed3387feb08ae43489e0f01fb5c95e1ebbb428b
- id: openttd-1.6.1-RC1-linux-generic-i686.tar.gz
  size: 13097973
  md5sum: 25dbd9a04e6b294c3f95ccaef39baed1
  sha1sum: ce26c210e20c9fd19096ae904aa9c05ccc0f7d2a
  sha256sum: f3bdfd2f4f450e736353b003967ee41ca6332ed825e55e4f3fd976108681e22b
- id: openttd-1.6.1-RC1-linux-generic-i686.tar.xz
  size: 8328752
  md5sum: 597924d7066d332bb79fd96af08e5fb2
  sha1sum: 60305e75866a2f57373d669a7cfdf22e9e370cd7
  sha256sum: 401b5163871df3fb6adbad2be3b178f1ad7cb7ffac509b6a97e6cb31e62575fb
- id: openttd-1.6.1-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4692848
  md5sum: 7fde3127d4a34b75b92118d762260ba1
  sha1sum: a83e52637b8cb69e5678c9765dd831bc263a561b
  sha256sum: 4731b8d61acbeeed89247546f556765e3531fedba5954856fb200f0ae5730638
- id: openttd-1.6.1-RC1-linux-ubuntu-trusty-i386.deb
  size: 4637286
  md5sum: 9cb578e916115a6a88bdcd91ff1f441c
  sha1sum: 36e9a60ef84c2e879cabf3e9dd5207da7ae85faa
  sha256sum: 5241fe5b582c65294defcb9a801ee8bf6f208f88dd7907b0076261174e3e1448
- id: openttd-1.6.1-RC1-macosx-universal.zip
  size: 18794584
  md5sum: c6d13aae1081a9ee139e00b5ed85fadb
  sha1sum: b030b15a3038ad850761a5c1fba437dc5ffc26cf
  sha256sum: 4827aee179e36e89796fa9d789332db90317856b3e88e79b4273c600137c9a88
- id: openttd-1.6.1-RC1-windows-win32.exe
  size: 7636121
  md5sum: 3f2ae892d1288bc749cad8e55044a3e5
  sha1sum: a83c75cf1df023f20aeca67265129d54a69d1aa0
  sha256sum: 36d30c7aa923a5e39eb1f710782edb9eb5a2ed707b63ebadb4d059189efbb9f0
- id: openttd-1.6.1-RC1-windows-win32.zip
  size: 9163394
  md5sum: f158d1255edc89a0e18ad4f393a32c58
  sha1sum: 5340499f0e856fb9461023af482b13fd5fe489a3
  sha256sum: 228d4badcc7e7a14842197e3f34b4551d2c66ff2ab6113034e8f01b3e6e29cfb
- id: openttd-1.6.1-RC1-windows-win64.exe
  size: 8220271
  md5sum: c86c6a334adbec4e3f85faa7caeb7976
  sha1sum: 8c28ac5e5875e3846afeca1136d311d0ac4661be
  sha256sum: e467eecabd2bc88f7c8a875f74ad033dd5e0530c7e9d3b03634cf12a93f621bc
- id: openttd-1.6.1-RC1-windows-win64.zip
  size: 9938319
  md5sum: ba4ef45579a360c62a19a57f2ee24a33
  sha1sum: 779f4f191a71a9028925ef18b41fb60836524846
  sha256sum: 81c07f5bfee83bf55bec17e9b01beff323c0a7779c5e59db91be5fef9932d3ac
- id: openttd-1.6.1-RC1-windows-win9x.exe
  size: 7031932
  md5sum: e3851fdc3aa44a76684dc62a1713c2a3
  sha1sum: 6f674fc194c5318075d24c8d79b86b645a6d5910
  sha256sum: 26caf01d8f5b54b5bb65a73f4bd26802e22ee329a5e397a43dc1f06c53f8d279
- id: openttd-1.6.1-RC1-windows-win9x.zip
  size: 8419705
  md5sum: 3e9a0fb2d8227d92cbc03b3bb3e90afa
  sha1sum: 24d64fb4d104b86aa864b4992512025f202e001b
  sha256sum: 03e3d4543c1142a71cc5a81935135e30f80cb422bfea7d7a8c54864300242a91
dev_files:
- id: openttd-1.6.1-RC1-docs.tar.xz
  size: 10442980
  md5sum: e871f65650511d308d86b301d1f82e9d
  sha1sum: 10ec79b4885d2c99fa5e3a6ebd6ed041d9721853
  sha256sum: dc2f64d1a38b9764a5c49ccd5be617bd1d6f2036865bcee5dfd1ce7136780f72
- id: openttd-1.6.1-RC1-linux-debian-jessie-amd64-dbg.deb
  size: 11333816
  md5sum: 31b8d7ae567a3ea98b983e3a82fbe061
  sha1sum: 4905e33b8d42220f6c3a94045190804a97344ea7
  sha256sum: f0cb04d4dd4964f05dccb22fbce090a792c9a7e55568ab94a4eec46b43a40018
- id: openttd-1.6.1-RC1-linux-debian-jessie-i386-dbg.deb
  size: 10940788
  md5sum: 52bafa97c49bd5078e9598a72de2fabe
  sha1sum: caaa0d6d71a5bd4c2d577c10ff1327fab8a09e20
  sha256sum: 9985d637c402220039163c11789eff1830b265d94fafe58a050bc5d554846a8e
- id: openttd-1.6.1-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 25149732
  md5sum: 82333542696f02df8b59492222c5cd33
  sha1sum: dd94bd368ae2d502056bd8492e6a307b874c52eb
  sha256sum: 1159bae0cfe4c19040e3bba9aa747f9d1c7a95ab094006d59db06089f8521e92
- id: openttd-1.6.1-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 24754438
  md5sum: c7b218c9325eb046f154dd01a5bcaea4
  sha1sum: a34b52f6a6ff00829558a03747cf46377ec30012
  sha256sum: cff44b66f26c11c45cd959f4d3dbdcffb5a98b75e02dd38fbd15916a76489872
- id: openttd-1.6.1-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11912264
  md5sum: 5421d4dc3fa63e127817ff808b01ead2
  sha1sum: b5a2a7e16e519370248cb15c4716a5b2ce91905a
  sha256sum: 92573295e77d0b5839340ef9dc4fc7d4cf4bd7ae422fb6dbe1692f8269522513
- id: openttd-1.6.1-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11886926
  md5sum: d47d080bb0f6c1b9661889a340bf7c2a
  sha1sum: bf7a045cb2a547b039b7dc7d2b83dfd468fc3baf
  sha256sum: e9d31f5d2fd145b4c6f3d526abf0901dce84ce7627220d0c3d76be397a905995
- id: openttd-1.6.1-RC1-source.tar.gz
  size: 10157266
  md5sum: 22386498756b8c4b7e207b2240e57184
  sha1sum: 453facf7fac410a7adf28932c9b035af929a883f
  sha256sum: 112b742ac1a3aa38c37796bd98f1f57eb9f03218bda673118a02448f4b3e70e4
- id: openttd-1.6.1-RC1-source.tar.xz
  size: 6584324
  md5sum: 38492c5e22b5448ae1c47e8869abd828
  sha1sum: 9d9eec8e1634b1b875696e5cd445533a5314fbdf
  sha256sum: 98e80da260f01dd622534155bd8b4dd50de6dccd77f879f3842cbb67102c1821
- id: openttd-1.6.1-RC1-source.zip
  size: 11129842
  md5sum: ca4377cdd19a092a53b582da38737d0f
  sha1sum: 1a6b1de9a9a7b94766742208a1cebb1cb63c89b7
  sha256sum: 823ae464e213c71fa1669aef8f490d9386b4a7860d7755885a1b5d15a37e01b3
- id: openttd-1.6.1-RC1-windows-win32.pdb.xz
  size: 2944764
  md5sum: 0810d3abaecb7d9ee484a36cd4b5aed7
  sha1sum: ebd8bf4c8cb2b4f4a6d48689d96256bb5575cf13
  sha256sum: 13ee420204ab3e476dd64a8a98ff9d841547969a20cfb59939dd51d5f614b2c2
- id: openttd-1.6.1-RC1-windows-win64.pdb.xz
  size: 2775812
  md5sum: 762ee9256455b07e5f8adcb175b86562
  sha1sum: 21b4f32c56bdca851c2c785d23b3669b8efe070d
  sha256sum: 63044f8b8e7ab695df935e8cdc555191e1d611def5fa712f2c8a4ff60ed72e75
